<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513597</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>344160</com:RegistrationNumber>
  <com:ApplicationDate>2014-05-16</com:ApplicationDate>
  <com:RegistrationDate>2015-02-11</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-05-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">NAŠE PRAHA týdeník všech Pražanů www.nasepraha.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5135970.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>20.7.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">všechny sítě z oblasti výpočetní techniky a jejich jednotlivé části i náhradní díly, včetně sítí datových, informačních a telekomunikačních, přístroje a nástroje optické, přístroje a nástroje k měření a signalizování, přístroje a zařízení pro záznam, přenos, převod, zpracování a reprodukci zvuku, obrazu, textu nebo jiných dat či informací, nosiče záznamů zvuku, obrazu, textu nebo jiných dat či informací, data, databáze, databázové produkty, databázové systémy, informace a záznamy v elektronické podobě, bez ohledu na to, zda uložené na samostatných nosičích a (nebo) v rámci datových, informačních či telekomunikačních sítí, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, související software a hardware, včetně elektronických multimediálních aplikací, multimediálních nebo informačních katalogů a aplikací pro prohlížení, zpracovávání nebo uchovávání dat v elektronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka, výrobky z papíru: plakáty, kalendáře, pohlednice, gratulace, dopisní papíry, obálky, samolepky, obtisky, poznámkové bloky, desky na spisy, pořadače, omalovánky, activity books, balicí papír, obaly všeho druhu papírové, listy, pytlíky a sáčky pro obalovou techniku spadající do této třídy, školní sešity, skicáky, tužky, pastelky, tuhy, gumy, ořezávátka, ořezávátka strojky, penály, papírové tašky, papírové kapesníky, papírové ubrusy a ubrousky, těžítka na papíry, tiskoviny, tiskopisy, časopisy, periodika, knihy, databázové produkty v papírové formě, databáze v papírové formě, tiskoviny z oblasti telekomunikací, tiskárenské výrobky, písmena pro tiskárny, losy, štočky, potřeby pro knižní vazby, psací stroje a kancelářské potřeby kromě nábytku, učební pomůcky s výjimkou přístrojů, umělecké nebo ozdobné předměty z papíru, obaly bublinové z umělých hmot</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní zpracování nákupních objednávek, obchodní vedení uměleckých agentur, aktualizace a údržba dat v počítačových databázích, aktualizování reklamních materiálů, analýzy nákladů, aranžování výkladů, příprava a vyhotovení daňových přiznání, vyhledávání dat v počítačových souborech pro třetí osoby, dodavatelské služby pro třetí osoby, nákup výrobků a služeb pro jiné podniky, dražby, fakturace, fotokopírování, hospodářské, ekonomické prognózy, správa hotelů, obchodní nebo podnikatelské informace, informace o obchodních kontaktech, inzerce poštou, kanceláře dovozní a vývozní, pronájem kancelářských strojů a zařízení, komerční informace a rady pro spotřebitele (spotřebitelská poradna), komerční informační kanceláře, komerční správa licencí na výrobky a služby ostatních, prezentace výrobků v komunikačních médiích pro účely maloobchodu, kopírování nebo rozmnožování dokumentů, dokladů a podobně, licence na výrobky a služby ostatních (komerční správa), maloobchodní nebo velkoobchodní služby pro veterinární a sanitární přípravky a zdravotní materiál, marketing, marketingové studie, organizace módních přehlídek pro reklamní účely, příprava mezd a výplatních listin, nábor zaměstnanců, analýzy nákupních cen a velkoobchodních cen, nákupní objednávky, pomoc při řízení obchodních a průmyslových podniků, pomoc při řízení obchodní činnosti, poradenství v obchodní činnosti, obchodní management a podnikové poradenství, obchodní management pro nezávislé poskytovatele služeb, obchodní management pro sportovce, obchodní nebo podnikatelské informace, profesionální poradenství, obchodní reklama pro třetí osoby, oceňování obchodních podniků, optimalizace pro vyhledávače, optimalizace provozu webových stránek, organizování komerčních nebo reklamních výstav, personální poradenství, vyhledávání umístění nákladních vozů pomocí počítačů, překlad informací do počítačových databází, oceňování a odhady v oblasti podnikání, služby poskytované v souvislosti se stěhováním podniků, pořádání veletrhů pro obchodní a reklamní účely, poskytování obchodních informací prostřednictvím webových stránek, pracovní úřady (zprostředkovatelny práce), prezentace výrobků v komunikačních médiích pro účely maloobchodu, prodej po telefonu, pronájem prodejních stánků, pronájem reklamní doby v komunikačních médiích, pronájem reklamních materiálů, pronájem reklamních ploch, obchodní průzkum, předvádění (služby modelek) pro reklamní účely a podporu prodeje, předvádění zboží, služby týkající se přemísťování (stěhování) provozů a podniků, převod úřední komunikace příprava mezd a výplatních listin, příprava a vyhotovení přiznání daní, psaní na stroji, psaní reklamních textů, komerční informace a rady pro spotřebitele (spotřebitelská poradna), reklama (propagace), reklama on-line v počítačové síti, reklama placená kliknutím, reklamní agentury, zasílání reklamních materiálů zákazníkům, aktualizování reklamních materiálů, rozšiřování reklamních nebo inzertních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), vydávání, zveřejňování, oznámení, vyhlášení, publikování reklamních textů, rozhlasová reklama, služby obchodního zprostředkování, služby v oblasti grafické úpravy pro reklamní účely, služby v oblasti srovnávání cen, zajišťování předplatného telekomunikačních služeb (pro ostatní), televizní reklama, účetnictví, sestavování výpisů z účtů, vedení dražeb, vedení kartoték v počítači, management, vedení účetních knih, venkovní reklama, průzkum veřejného mínění, vyhledávání sponzorů, aranžování výkladů, vylepování plakátů, provádění výpisy z účtů, výstřižková služba na zprávy, distribuce vzorků zboží, zajišťování novinového předplatného (pro předplatitele), administrativní zpracování nákupních objednávek, zpracování textů, zprostředkovatelny práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">komunikace a přenos dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě včetně Internetu pomocí telefonů, mobilních telefonů, telefaxů, satelitů, počítačů či terminálů nebo jakýmikoliv jinými prostředky, včetně přenosu elektronické pošty a přenosu dat v reálném čase (přenosu zvuku, obrazu, textu nebo jiných dat či informací) a poskytování a zprostředkovávání služeb s tím spojených včetně poskytování přístupu a připojení k těmto telekomunikačním sítím včetně Internetu, provozování veřejné nebo neveřejné telekomunikační sítě, šíření a zpřístupňování elektronických tiskovin, časopisů, periodik, knih a jiných dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě včetně Internetu, šíření informačních služeb na Internetu včetně provozování elektronických nástěnek, diskusních skupin a fór a poskytování přístupu k on-line informačním službám a databázím, tisková agentura</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti vzdělávání, zábavy a sportu, elektronické publikování (DTP), služby digitálního zpracování obrazu, fotografování, hudební produkce, informace o výchově a vzdělávání, korespondenční kurzy, nahrávací studia, obrazové zpravodajství, organizace a pořádání koncertů, organizování a vedení kolokvií, organizování a vedení konferencí, organizování a vedení kongresů, organizování a vedení seminářů, organizování a vedení sympozií, organizování kulturních nebo vzdělávacích výstav, organizování představení (manažerské služby), organizování vzdělávacích nebo zábavných soutěží, organizování sportovních soutěží, plánování a organizování večírků, poskytování on-line elektronických publikací (bez možnosti stažení), poskytování on-line hudby, bez možnosti stažení, poskytování on-line videí, bez možnosti stažení, psaní textů (jiných než reklamních), reportérské služby, rozhlasová zábava, služby poskytované školami (vzdělávání), služby v oblasti grafické úpravy, jiné než pro reklamní účely, školení (instruktáž), pořádání a řízení školení, televizní zábava, vydávání elektronických knih a časopisů on-line, vydávání knih, vydávání novin, vydávání časopisů, vydávání textů, s výjimkou reklamních nebo náborových, výroba divadelních anebo jiných představení, výroba rozhlasových a televizních programů, vyučování, vzdělávací informace, vzdělávání, zábava, pobavení, zkoušení, přezkoušení, zpravodajské služby, živé představení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačových programů, design průmyslový, elektronické ukládání dat, hosting webových stránek, konzultace v oblasti počítačového softwaru, návrhy, strukturování a programování či jiné vytváření počítačových programů a počítačových systémů, včetně jejich instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření databází, jiných datových systémů a aplikací pro jejich zpracování, včetně jejich poskytování přístupu k nim a jejich instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření programového vybavení internetových, intranetových či jiných síťových serverů, serverových stanic a systémů, včetně jeho instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření internetových či intranetových počítačových stránek a nástěnek (webpages a websites) a internetových či intranetových aplikací, včetně jejich instalace, zavádění, aktualizace a údržby, hostování (poskytování volného prostoru) pro internetové či intranetové počítačové stránky a nástěnky (webpages a websites) nebo hostování (poskytování volného prostoru) v rámci těchto stránek či nástěnek, hostování (poskytování volného prostoru) pro internetové či intranetové aplikace, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů, převod (konverze) dokumentů, dat či jiných údajů z fyzických médií na elektronická média, tvorba počítačových systémů, tvorba software (počítačových programů), údržba počítačových programů, umísťování webových stránek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-05-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Český Domov Media House s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Strašnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
